org.apache.ignite.internal.util

## Interface GridSerializableIterable<E>

All Superinterfaces:
  Iterable<E>, Serializable

    public interface GridSerializableIterable<E>
    extends Iterable<E>, Serializable

Makes `Iterable` as `Serializable` and is useful for making anonymous serializable iterators.

### Method Summary

### Methods inherited from interface java.lang.Iterable

`forEach, iterator, spliterator`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.11.0
Release Date | : September 11 2021